A
{
 text-decoration: underline;
 color:#224499;
}

A:hover
{
 color:#FFCC00;
}

A:visited
{
 color:#666666;
}

BODY
{ 
 background: #FFFFFF;
 color: #000000;
 font-family: verdana, arial;
 font-size: 11px;
} 

INPUT 
{
 background: #EEEEEE; 
 border-color: #777777;
 border-style: solid;
 border-width: 1px;
 color: #333333;
 font-size: 11px;
}

SELECT
{
 background: #EEEEEE;
 border-color: #777777;
 color: #333333;
 font-size: 11px;
}

TEXTAREA
{
 background: #F4F4F5;
 border-color: #777777;
 border-style: solid;
 border-width: 1px;
 color: #333333;
 font-size: 11px;
}

.main
{
 width: 95%;
 background: #FFFFFF;
 padding: 5px;
 margin: 5px;
 color: #000000;
 border-color: #FFFFFF;
 border-style: solid;
 border-width: 1px;
}

P
{
 font: 12px verdana;
}

TABLE
{
 font: 12px verdana;
}

H2
{
 font-size: 22px;
 font-weight: normal;
}

.nav
{
 font-size: 12px;
}

.suggest
{
 font-size: 12px;
}

.link
{
 font-size: 12px;
 background: #ececec;
 border-style: solid;
 border-width: 1px;
 border-color: #CDCDCD;
}

.reciplink
{
 font-weight: bold;
}

.category
{
	font-size: 12px;
	background: #CDDBEA;
	border: 1px solid #8AABCF;
}

.commentposter
{
 font-size: 12px;
 background: #ECECEC;
 border-style: solid;
 border-width: 1px;
 border-color: ##CDCDCD;
}

.comment
{
 padding: 5px;
 font-size: 12px;
 background: #ECECEC;
 border-style: solid;
 border-width: 1px;
 border-color: #CDCDCD;
}

.commentposteralternate
{
 font-size: 12px;
 background: #FAFAFA;
 border-style: solid;
 border-width: 1px;
 border-color: #CDCDCD;
}

.commentalternate
{
 padding: 5px;
 font-size: 12px;
 background: #ECECEC;
 border-style: solid;
 border-width: 1px;
 border-color: #CDCDCD;
}

.commentdate
{
 font-size: 9px;
 font-style: italic;
}

.newlinks
{
	text-align: left;
	padding: 3px;
	margin: 3px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
}

.details
{
 padding: 10px;
 margin: 10px;
 font-size: 12px;
 background: #ECECEC;
 border-style: solid;
 border-width: 1px;
 border-color: #CDCDCD;
}

.detailsborder
{
 padding: 10px;
 margin: 10px;
 font-size: 12px;
 border-style: solid;
 border-width: 1px;
 border-color: #CDCDCD;
}

.labels
{
 font-weight: bold;
}

.grouping
{
 border-style: inset;
 border-width: 1px;
 border-color: #DDDDDD;
 padding: 5px;
 margin: 5px;
}

.important
{
 font-weight: bold;
}

.columnheader
{
 text-decoration: underline;
}

.highlighttext
{
 background-color: yellow;
 font-weight: bold;
}

.labelscolumn
{
 width: 30%;
}

.optionscolumn
{
 width: 70%;
}

.categoryname
{
	font-weight: bold;
	color: #224499;
}

.info
{
 display: block;
 color: #000000;
 border: solid 1px #D2D5D8;
 background-color: #FAFBFC;
 padding: 5px;
}

.button
{
 border: outset 2px #999F9F;
 color: #000000;
 background-color: #EEEFEF;
}

.editedby
{
 font-size: 9px;
}

.searchhighlight
{
 background-color: yellow;
}

.modified
{
 color:#668866;
}

.title
{
 font-size: 14px;
 padding: 3px;
 font-weight: bold;
 text-align: center;
 color: #000000;
}

.newpmhighlight
{
 font-weight: bold;
}

.quote
{
 text-align: left;
 padding: 2px;
 border-color: #CDCDCD;
 border-style: solid;
 border-width: 1px;
 margin: 3px;
}

.quoteby
{
 font-size: 10px;
}

.incomplete
{
 background-color: #FFCCCC;
 color: #000000;
}.subcategoryname {
	font-weight: normal;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #224499;
}
.suggestcat {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #224499;
	display: block;
	margin: 0px;
	padding: 10px;
	font-size: 10px;
	text-transform: uppercase;
}
#suggestcat a:linked {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #224499;
	display: block;
	margin: 0px;
	padding: 10px;
	font-size: 10px;
	text-transform: uppercase;
}
#suggestcat a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #224499;
	background-color: #FFCC00;
	display: block;
	margin: 0px;
	padding: 10px;
	font-size: 10px;
	text-transform: uppercase;
}
#suggestcat a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #224499;
	display: block;
	margin: 0px;
	padding: 10px;
	font-size: 10px;
	text-transform: uppercase;
}
.categorynamelrg {
	font-weight: bold;
	color: #224499;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	text-transform: uppercase;
}

.evencolumns
{
 background-color: #E7E7ED;
}

.oddcolumns
{
 background-color: #EEEEEE;
}

.posthistory
{
 border: 1px; 
 background-color: #DDDDDD;
 border-color: #666969;
 overflow: auto;
 width: 100%;
 height: 300px;
}

.historyposter
{
 border: 2px; 
 border-style: inset;
 border-color: #66F5FF;
}

.deletions
{
 width: 50%;
 background: #F5F6F6;
 padding: 5px;
 color: #000000;
 border-color: #9999BB;
 border-style: dotted;
 border-width: 1px;
 margin: 0 auto;
 text-align: center;
}

.homenav
{
 display: block;
 border-style: dotted;
 border-width: 1px;
 border-color: #99999A;
 padding: 5px;
 margin: 4px;
}

.code
{
 text-align: left;
 font-family: monospace;
 font-size: 10px;
 background: #EEEEEF;
 padding: 2px;
 border-color: #CCDED1;
 border-style: solid;
 border-width: 1px;
 margin: 10px;
 overflow: auto;
}

.areaheader
{
 background-color: #E0E0F5;
}

.areafooter
{
 background-color: #EFF3F6;
}

.imtextself
{
 color: #006600;
}

.imtextother
{
 color: #000088;
}

.invisibleuser
{
 color: #999999;
}

.admincolor
{
 color: #8899FF;
 font-weight: bold;
}

.modcolor
{
 color: #AA3333;
}

.sponsorcolor
{
 color: #11BB33;
}

.bannedcolor
{
 color: #777777;
}

.rteImage 
{
 background: #D3D3D3;
 border: 1px solid #D3D3D3;
 cursor: pointer;
 cursor: hand;
}

.rteImageRaised, .rteImage:hover 
{
 background: #D3D3D3;
 border: 1px outset;
 cursor: pointer;
 cursor: hand;
}

.rteImageLowered, .rteImage:active 
{
 background: #D3D3D3;
 border: 1px inset;
 cursor: pointer;
 cursor: hand;
}

.rteVertSep 
{
 margin: 0 4px 0 4px;
}

.rteBack 
{
 background: #D3D3D3;
 border: 1px outset;
 letter-spacing: 0;
 padding: 2px;
}

.rteBack tbody tr td, .rteBack tr td 
{
 background: #D3D3D3;
 padding: 0;
}

.rteDiv 
{
 display: block;
 position: relative;
}

.legend
{
 padding: 10px;
 margin: 10px;
 font-size: 12px;
 border-style: solid;
 border-width: 1px;
 border-color: #007788;
 width: 250px;
}

.mutualbuddy
{
 font-style: bold;
}

.smiliebox
{
 border-style: dotted;
 border-width: 1px;
 background-color: #DFDFDF;
 border-color: #AAAAAA;
 padding: 10px;
 text-align: left;
 width: 140px;
}

.onlineusers
{
 border-width: 1px;
 border-style: outset;
 border-color: #F8FBFF;
}

.adbanner
{
 float: right;
 width: 50%;
}
A:link:hover { color: teal; }
A:visited:hover { color: teal; }

IMG
{
 border: 0;
}

H1
{
 font-size: 24px;
 font-weight: normal;
 text-align: center;
}

.required
{
 border-color: red;
}

.homenav:hover
{
 background-color: #D9DCE4;
 color: black;
}

.modcpnav
{
 display: block;
 border: 1px solid #CCCCCC;
 background-color: #EEEEF3; 
 color: gray;
 padding: 2px;
 margin: 5px;
 text-decoration: none;
}

.modcpnav:hover
{
 background-color: #D9DCE4;
 color: black;
}

a.admincolor
{
 color: #3E97CF;
 font-weight: bold;
}

a.modcolor
{
 color: #AA3333;
}

a.sponsorcolor
{
 color: #11BB33;
}

a.bannedcolor
{
 color: gray;
}

.linktools
{
 font-size: 11px;
 color: gray;
}

.linktools a
{
 text-decoration: none;
 color: gray;
}

.subcatsmainpage
{
 font-size: 10px;
 margin: 0;
 padding: 3px;
}

.login
{
 font-size: 10px;
 background-color: #D9DCE4;
 border: 1px solid #7090F0;
 float: right;
 padding: 5px;
}

.sort
{
 text-align: center;
 border-width: 1px;
}

.box
{
 background-color: #E4EAF3; 
 margin-bottom: 10px;
}

.boxtitle
{
 background-color: #113366;
 cursor: pointer;
 font-weight: bold;
 color: white;
}

.boxbody
{
 padding: 5px;
}

.bullet
{
 vertical-align: middle;
}

.minilabels
{
 font-style: italic;
}

.tableheader
{
 background-color: #113366;
 border: 1px solid #111133;
 color: white;
 padding-left: 5px;
}

.month 
{
 border-style: none;
 background-color: WhiteSmoke;
 text-align: center;
 width: 90%;
}

.monthname 
{
 text-align: center;
 font-size: 13px;
 font-weight: bold;
 border: 1px outset;
}

.dayname td 
{
 text-align: center;
 font-weight: bold;
 background-color: gray;
 color: white;
 border: 1px outset;
}

.datepicker { }

.datepickerform { margin: 0; }

.monthnavigation { font-family: Tahoma, Arial, sans-serif; }

.monthpicker { }

.yearpicker { }

.pickerbutton { }

.nomonthday 
{
 text-align: center;
 font-size: 10px;
 height: 60px;
 width: 10%;
 color: silver;
 vertical-align: top;
}

.monthday 
{
 text-align: center;
 font-size: 11px;
 font-weight: bold;
 background-color: WhiteSmoke;
 height: 60px;
 width: 10%;
 vertical-align: top;
}

.today 
{
 text-align: center;
 font-size: 11px;
 font-weight: bold;
 background-color: silver;
 color: white;
 height: 60px;
 width: 10%;
 vertical-align: top;
}

.event 
{
 text-align: center;
 font-size: 11px;
 font-weight: bold;
 background-color: WhiteSmoke;
 height: 60px;
 width: 10%;
 vertical-align: top;
}

.todayevent 
{
 text-align: center;
 font-size: 11px;
 font-weight: bold;
 background-color: #E4EAF3;
 height: 60px;
 width: 10%;
 vertical-align: top;
}

.eventcontent 
{
 font-size: 10px;
 width: 100%;
}

.rules
{
 border: 2px solid #FFAAAA;
 background-color: #113366;
 color: white;
 padding: 5px;
 margin: 5px;
 font-size: 14px;
}

.flatbutton
{
 border-style: solid;
 background-color: white;
}

.threadbottom
{
 border-width: 0;
 background-color: #EEEEF3;
}

.threadtools:link { text-decoration: none; }

.threadtools img
{
 vertical-align: middle;
 border-width: 0;
}

.quotations
{
 border-width: 1px;
 border-style: solid;
 background-color: #EEEEF3;
 border-color: silver;
 width: 500px;
 padding: 5px;
 margin: 0 auto;
 text-align: center;
}

.shoutbg
{ 
 background-color: #E4EAF3; 
 color: black;
} 

.whiteboard
{
 background-color: white;
 border: 1px solid silver;
 margin: 10px;
 padding: 5px;
}

.linkdiv
{
 float: left; 
 width: 45%;
 padding: 10px;
 border-bottom: 1px dotted silver;
 background-color: WhiteSmoke;
}

.statimage
{
 float: left;
 width: 40px;
}

.floatleft
{
 float: left;
}

.floatright
{
 float: right;
}

.internalreply
{
 border: 1px black solid;
 padding: 5px;
}

.clear
{
 clear: both;
}

#chatarea
{
 border: 1px dotted black;
 background-color: #F5F5F5;
 width: 75%;
 height: 300px;
 overflow: auto;
 float: left;
 margin: 10px;
 padding: 5px;
 font-size: 14px;
}

#activechatters
{
 border: 1px dotted black;
 background-color: #F5F5F5;
 width: 15%;
 height: 300px;
 overflow: auto;
 float: left;
 margin: 10px;
 padding: 5px;
 font-size: 14px;
}

.posttextarea
{
 width: 97%;
}

.redirect
{
 padding: 20px;
 margin: 40px;
 background-color: #EEEEF3;
 border: 1px solid #D9DCE4;
 font-weight: bold;
}

.ratingresponse
{
 background-color: white;
}

.thumbshot
{
 float: left;
 padding: 2px;
}

.floatattach
{
 float: left;
 margin: 5px;
}

.categoryname, a.categoryname
{
 font-weight: bold;
 font-size: 14px;
}

.homenav, .homenav:link, .homenav:visited
{
 display: block;
 border: 1px solid #CCCCCC;
 background-color: #D9DCE4; 
 color: #113366;
 padding: 5px;
 margin: 5px;
 text-decoration: none;
 font-weight: bold;
}

.homenav:hover, .homenav:link:hover, .homenav:visited:hover
{
 background-color: #113366;
 color: white;
 text-decoration: none;
}

.navbutton
{
 float: right;
 padding: 0;
 margin: 0;
 text-decoration: none;
 text-align: center;
}

.navbutton a
{
 text-decoration: none;
 background-color: #D9DCE4;
 border: 1px solid silver;
 color: #113366;
 padding-left: 8px;
 padding-right: 8px;
 margin-left: 4px;
}

.navbutton a:hover
{
 text-decoration: none;
 background-color: #113366;
 border: 1px solid silver;
 color: white;
 padding-left: 8px;
 padding-right: 8px;
 margin-left: 4px;
}

.denialpage
{
 border: 2px solid #FFAAAA;
 background-color: #EEEEF3;
 color: black;
 padding: 5px;

 margin: 5px;
 font-size: 14px;

}

.unit-rating
{
 list-style:none;
 margin: 0px;
 padding:0px;
 width: 100px;
 height: 20px;
 position: relative;
 background: url('../images_default.css.css.css.css/ajaxstar.gif') top left repeat-x;		
}
.unit-rating li
{
 text-indent: -90000px;
 padding: 0px;
 margin: 0px;
 float: left;
}
.unit-rating li a
{
 display:block;
 width:20px;
 height: 20px;
 text-decoration: none;
 text-indent: -9000px;
 z-index: 20;
 position: absolute;
 padding: 0px;
}
.unit-rating li a:hover
{
 background: url('../images_default.css.css.css.css/ajaxstar.gif') left center;
 z-index: 2;
 left: 0px;
}
.unit-rating a.r1-unit { left: 0px; }
.unit-rating a.r1-unit:hover { width: 20px; }
.unit-rating a.r2-unit { left: 20px; }
.unit-rating a.r2-unit:hover { width: 40px; }
.unit-rating a.r3-unit { left: 40px; }
.unit-rating a.r3-unit:hover { width: 60px; }
.unit-rating a.r4-unit { left: 60px; }	
.unit-rating a.r4-unit:hover { width: 80px; }
.unit-rating a.r5-unit { left: 80px; }
.unit-rating a.r5-unit:hover { width: 100px; }
.unit-rating li.current-rating
{
 background: url('../images_default.css.css.css.css/ajaxstar.gif') left bottom;
 position: absolute;
 height: 20px;
 display: block;
 text-indent: -9000px;
 z-index: 1;
}	

.bait { visibility: hidden; width: 0; height: 0; display: none; }

.pagerank { font-size: 6px; }

.toolsbar
{
 padding: 10px;
 margin-top: 10px;
 font-size: 18px;
 text-align: center;
}

.toolsbar a
{
 padding: 10px;
 margin-right: 10px;
 border: 1px dotted gray;
 text-decoration: none;
}

.articlebar
{
 float: right;
}

.articlebar a
{
 display: block;
 padding: 5px;
 margin: 10px;
 border: 1px inset black;
 text-decoration: none;
}

.popup
{
 padding: 5px;
 margin: 5px;
 background-color: #EEEEF3;
 border: 1px solid #D9DCE4;
 font-weight: bold;
}

.actionrow
{
 background-color: #C4C9CF;
 border-color: #E4E9EF;
 padding: 5px;
}

.alert
{
 padding: 10px;
 margin: 10px;
 background-color: #C4C9CF;
 border: 1px solid red;
}

.signature
{
 width: 70%;
 height: 2px;
 background-color: gray;
 border: 1px solid silver;
 margin-top: 14px;
 margin-bottom: 5px;
 text-align: left;
}

.memberstatus
{
 float: right;
 width: 30%;
 background-color: WhiteSmoke;
 border: 1px solid silver;
 padding: 7px;
}

.statussection
{
 font-size: 14px;
 background-color: #E4E9EF;
 padding: 2px;
 margin-bottom: 5px;
 margin-top: 2px;
 margin-left: 0;
 margin-right: 0;
 display: block;
}

.logobg
{
 background-image: url('../images_default.css.css.css.css/headerbg.png');
 background-repeat: repeat-x;
 position: absolute;
 left: 0; top: 0;
 height: 80px;
 width: 100%;
 z-index: -1;
}

.footer
{
 border-top: 1px solid silver;
 background-color: whitesmoke;
 color: black;
 padding-left: 10px;
 padding-right: 10px;
 padding-bottom: 10px;
}

.footer a, .footer a:hover
{
 text-decoration: none;
 border-bottom: 1px dotted black;
 color: black;
}

.linktitle, a.linktitle 
{
 font-size: 16px;
}

.subcategoryname, .subcategoryname a, .subcategoryname a:hover { }

.catdescription
{
 text-align: center;
 font-size: 10px;
}

#similar
{
 font-size: 12px;
 margin: 10px;
 padding: 10px;
}

#similar .categoryname
{
 font-size: 12px;
 margin: 5px;
}

.cite
{
 padding: 3px;
 border: 1px solid blue;
 background-color: silver;
 margin: 3px;
}

.previewframe
{
/*The iframe showing a preview of the details page.*/
 width: 95%;
 height: 400px;
 border: 1px solid
 border-color: #CCCCCC;
}

.imauthor
{
/*In the instant messenger, the username of the sender and the time sent.*/
 font-weight: bold;
}

.dpDiv
{
/*For the date picker: the div that holds the date picker calendar */

}

.dpTable
{
/*For the date picker: the table (within the div) that holds the date picker calendar */
 background-color: #dae1ed;
 color: #505050;
 border: 1px solid;
 border-color: #AAAAAA;
 font-family: Tahoma;
 font-size: 12px;
 text-align: center;
}

.dpTR
{
 /*For the date picker: a table row that holds date numbers (either blank or 1-31) */

}

.dpTitleTR
{
 /*For the date picker: the top table row that holds the month, year, and forward/backward buttons */
}

.dpDayTR
{
 /*For the date picker: the second table row, that holds the names of days of the week (Mo, Tu, We, etc.) */

}

.dpTodayButtonTR
{
 /*For the date picker: the bottom table row, that has the "This Month" and "Close" buttons */

}

.dpTD
{
/*For the date picker: a table cell that holds a date number (either blank or 1-31) */
 border: 1px solid;
 border-color: #506d99;
}

.dpDayHighlightTD
{
/*For the date picker: a table cell that holds a highlighted day (usually either today's date or the current date field value) */
 background-color: #CCCCCC;
 border: 1px solid;
 border-color: #AAAAAA;
}

.dpTDHover
{
/*For the date picker: the date number table cell that the mouse pointer is currently over (you can use contrasting colors to make it apparent which cell is being hovered over) */
 background-color: #b4cdd6;
 color: #FF0000;
 border: 1px solid;
 border-color: #888888;
 cursor: pointer;
}

.dpTitleTD
{
 /*For the date picker: the table cell that holds the name of the month and the year */

}

.dpButtonTD
{
 /*For the date picker: a table cell that holds one of the forward/backward buttons */

}

.dpTodayButtonTD
{
 /*For the date picker: the table cell that holds the "This Month" or "Close" button at the bottom */

}

.dpDayTD
{
/*For the date picker: a table cell that holds the names of days of the week (Mo, Tu, We, etc.) */
 background-color: #CCCCCC;
 color: #ffffff;
 border: 1px solid;
 border-color: #AAAAAA;
}

.dpTitleText
{
/*For the date picker: additional style information for the text that indicates the month and year */
 color: #888888;
 font-size: 12px;
 font-weight: bold;
}

.ac_results
{
/* Autocomplete possibilities list */
 background-color: #ffffff;
 border-color: #000000;
 border: 1px solid;
 padding: 0px;
 overflow: hidden;
 z-index: 99999;
}

.ac_results ul
{
/* Autocomplete possibilities list element set */
 width: 100%;
 list-style-position: outside;
 list-style: none;
 padding: 0;
 margin: 0;
}

.ac_results li
{
/* Autocomplete possibilities list element */
 margin: 0px;
 padding: 2px 5px;
 cursor: default;
 display: block;
 font-family: sans-serif;
 font-size: 12px;
 line-height: 16px;
 overflow: hidden;
}

.ac_loading
{
/* Autocomplete loading indicator */
 background-color: #ffffff;
 background: url('../images_default/indicator.gif') right center no-repeat;
}

.ac_odd
{
/* Autocomplete odd numbered rows */
 background-color: #eeeeee;
}

.ac_over
{
/* Autocomplete */
 background-color: #0A246A;
 color: #ffffff;
}

#searchbox
{
/* The search bar at the top.*/
 background-color: #F9F9F9;
 border-width: 1px 0px 1px 0px;
 border-style: solid;
 border-color: #E5E5FF;
 text-align: center;
 padding: 5px 0px 5px 0px;
 margin: 0px 60px 5px 60px;
 opacity: 1;
 -moz-border-radius: 10em;
 -webkit-border-radius: 10em;
 border-radius: 10em;
}

.submitbutton
{
/* Submit buttons.*/
 background-color: #F0FFF0;
 border: 1px outset #000000;
 color: #004400;
 font-size: 16px;
 margin: 5px;
 padding: 5px;
 font-weight: bold;
}

.submitbutton:hover
{
/* Mouseover of submit buttons.*/
 background-color: #007744;
 color: #ffffff;
}

.previewbutton
{
/* Preview buttons.*/
 background-color: #FFFFF0;
 border: 1px outset #000000;
 color: #AFAF22;
 font-size: 16px;
 margin: 5px;
 padding: 5px;
 font-weight: bold;
}

.previewbutton:hover
{
/* Mouseover of preview buttons.*/
 background-color: #DFDF66;
 color: #ffffff;
}

.gobutton
{
/* Go buttons.*/
 background-color: #F0F0FF;
 border: 1px outset #000000;
 color: #000022;
 font-size: 12px;
 font-weight: bold;
 margin: 0;
 padding: 0;
}

.gobutton:hover
{
/* Mouseover of go buttons.*/
 background-color: #000022;
 color: #FAFAFF;
}

.gobutton img, .bigbutton, img, .previewbutton img, .submitbutton img, .biglink img
{
/* Vertrically centered images within various elements.*/
 vertical-align: middle;
}

.bigbutton:hover
{
/* Mouseover of generic large buttons.*/
 background-color: #ffffff;
 color: #000000;
}

.ratingscontainer
{
/* The container for each entire rating in the ratings list.*/
 background-color: #EEF1F5;
 padding: 10px;
 margin: 10px;
}

.ratingsbyline
{
/* The rating by x on date y line in the ratings list.*/
 border-bottom: 1px solid;
 border-bottom-color: #dddddd;
 font-weight: bold;
 padding-bottom: 10px;
 margin-bottom: 10px;
}

.ratingsstars
{
 /* The area with the star graphics in the ratings list.*/
}

.ratingscomment
{
/* The textual comment left by the rater, in the ratings list.*/
 margin-top: 5px;
}

.incompleteblock
{
/* The area describing why a form submission failed and prompting to try again. Note it's a table.*/
 background-color: #FFEEEE;
 border: 1px solid;
 border-color: #FF0000;
 padding: 5px;
 margin: 10px;
 width: 95%;
 align: center;
}

.incompleteblock td
{
/* Table cells for the incomplete form submission area.*/
 vertical-align: middle;
 font-size: 17px;
 padding-left: 15px;
}

.requiredmarker
{
/* The red asterisk by required fields.*/
 color: #FF0000;
 font-weight: bold;
 vertical-align: top;
}

.onlinebuddies
{
/*In the buddy list, the line indicating how many are online.*/
 background-image: url('../images_default/homenav.png');
 font-size: 16px;
 font-weight: bold;
 padding-left: 10px;
}

.offlinebuddies
{
/*In the buddy list, the line indicating how many are offline.*/
 background-image: url('../images_default/homenav.png');
 font-size: 16px;
 font-weight: bold;
 padding-left: 10px;
}

a.biglink
{
/* Generic large links.*/
 background-color: #F0FFFF;
 color: #006666;
 border: 1px solid;
 border-color: #AACCCC;
 font-size: 16px;
 margin: 5px;
 padding: 5px;
 font-weight: bold;
 text-decoration: none;
}

.biglink:hover
{
/* Mouseover of generic large pseudobuttons.*/
 background-color: #ffffff;
 color: #000000; 
 text-decoration: none;
}

.postrating
{
/* The comment rating 'x of y found this helpful' area.*/
 font-size: 11px;
}

.oddrow, .oddrow td
{
/* For tables where rows need to stand out, the odd numbered ones.*/
 background-color: #D9DCE4;
 color: #000000;
 font-size: 14px;
 padding: 4px;
}

.evenrow, .evenrow td
{
/* For tables where rows need to stand out, the even numbered ones.*/
 background-color: #D0D5E0;
 color: #000000;
 font-size: 14px;
 padding: 4px;
}

#confirmModalOverlay
{
/*Modal yes no confirmation dialog overlay.*/
 background-color: #eeeeee;
 cursor: wait;
}

#confirmModalContainer
{
/*Modal yes no confirmation dialog container.*/
 height: 140px;
 width: 420px;
 font-family: Verdana;
 font-size: 16px;
 text-align:left;
 background: #ffffff;
 border: 2px solid;
 border-color: #336699;
}

#confirmModalContainer .header
{
/*For the modal yes no confirmation dialog.*/
 height: 30px;
 width: 100%;
 background: url('../images_default/confirm_header.png') repeat-x;
 color: #ffffff;
 font-size: 1.1em;
 font-weight: bold;
 line-height: 30px;
}

#confirmModalContainer .header span
{
/*For the modal yes no confirmation dialog.*/
 padding-left: 8px;
}

#confirmModalContainer .message
{
/*For the modal yes no confirmation dialog.*/
 color: #004400;
 text-align: center;
 margin: 0;
 padding: 12px 4px;
 font-size: 1em;
}

#confirmModalContainer .buttons
{
/*For the modal yes no confirmation dialog.*/
 width: 160px;
 float:right;
 padding:10px 8px 0;
} 

#confirmModalContainer .buttons div
{
/*For the modal yes no confirmation dialog.*/
 float: right;
 margin-left: 8px;
 width: 70px;
 height: 26px;
 color: #505050;
 font-weight: bold;
 text-align: center;
 background: url('../images_default/confirm_button.png') repeat-x;
 border: 1px solid;
 border-color: #C0C0C0;
 cursor:pointer;
} 

#confirmModalContainer a.modalCloseX, #confirmModalContainer a.modalCloseX:link, #confirmModalContainer a.modalCloseX:active, #confirmModalContainer a.modalCloseX:visited
{
/*For the modal yes no confirmation dialog.*/
 text-decoration: none;
 font-weight: bold;
 font-size: 1.1em;
 position: absolute;
 top: -1px;
 left: 400px;
 color: #dddddd;
}

#confirmModalContainer a.modalCloseX:hover
{
/*For the modal yes no confirmation dialog.*/
 color: #9bb3b3;
}

.feedcontainer
{
/*The container for the link-associated RSS feeds.*/
 padding: 2px;
}

.feeddescription
{
/*The description in the link-associated RSS feeds.*/
 margin: 5px;
 margin-left: 10px;
 padding-left: 5px;
 border-left: 1px solid;
 border-left-color: #eeeeee;
}

.nowrap
{
/*For use on table cells that shouldn't do wordwrap.*/
 white-space: nowrap;
}

#imchatarea
{
/*The instant messenger chat area.*/
 width: 95%;
 height: 200px;
 overflow: auto;
 float: left;
 margin: 10px;
 padding: 5px;
 font-size: 14px;
}

.lefticons
{
/*Little icons on the left of big boxes.*/
 float: left;
 padding: 5px;
}

.prevnext
{
/*WSN Gallery's next and previous navigator.*/
 margin-left:auto;
 margin-right:auto;
 text-align: center;
}

.borderimagenormal
{
/*Borders around thumbnails.*/
 border: 2px solid;
 border-color: #000000;
}

.social
{
/*The addthis.com button.*/
}

.imagearea
{
/*WSN Gallery's image display area on the details page.*/
 text-align: center;
}

.topleftdetail
{
/*WSN Gallery's top left rating and tools boxes on details page.*/
 float: left;
 margin-left: 35px;
 height: 35px;
 padding-top: 15px;
}

.directionsbox
{
/*The driving directions address input for google maps.*/
 display: none;
}

.selecteddirection, a.selecteddirection:hover
{
/*Whichever of 'directions to' or 'directions from' is selected, if either.*/
 text-decoration: none;
 font-weight: bold;
 color: #000000;
}

.categoryandsearchmap
{
/*The map div for categories and searches.*/
 width: 90%;
 height: 350px;
}

.categoryandsearchdirections
{
/*The map directions div for categories and searches.*/
 width: 90%;
}

.detailsmap
{
/*The map div for the details page.*/
 width: 500px;
 height: 300px;
}

.detailsdirections
{
/*The map directions div for the details page.*/
 width: 500px;
}

.menubullets
{
/*Bulleted menu item lists.*/
 list-style-image: url('../images_default/bullet.png');
 margin: 0;
 padding: 0;
 padding-left: 17px;
}

.menubullets li
{
/*The actual menu items.*/
 padding: 1px;
 margin: 0;
}

#cart
{
/*The shopping cart.*/
 float: right; 
 font-size: 11px;
 width: 140px;
}

.addtocart
{
/*The add to cart button on the details page.*/
 background-color: #20AF80;
 border: 2px outset;
 border-color: #004400;
 color: #ffffff;
 text-decoration: none;
 font-size: 20px;
 font-weight: bold;
 padding: 8px;
}

.addtocart:hover
{
/*Mouseover hover for the add to cart button on the details page.*/
 background-color: #007744;
 color: #ffffff;
 border-color: #004400;
}

.carttotalsrow
{
/*The totals row in the cart checkout page.*/
 font-weight: bold;
 background-image: url('../images_default/checkouttotalsbg.png');
 height: 30px;
 line-height: 30px;
}

.quicklogin
{
/*The quick login dropdown.*/
 background-color: #EEF1F5;
 border: 2px dotted;
 border-color: #dddddd;
 margin-bottom: 5px;
 padding: 0;
 width: 70%;
 height: 40px;
 line-height: 40px;
 text-align: center;
}

.tab, .tab:visited
{
/*Tabs on the details page in WSN Software Directory.*/
 margin-top: 10px;
 margin-left: 10px;
 padding: 5px;
 border: 1px solid gray;
 text-decoration: none;
}

.tabactive, .tabactive:visited
{
/*Tabs on the details page in WSN Software Directory.*/
 margin-top: 10px;
 margin-left: 10px;
 padding: 5px;
 border: 1px solid gray;
 text-decoration: none;
 font-weight: bold;
}

.sections, .sections:visited
{
/*Listing bit sections for screenshots etc in WSN Software Directory.*/
 color: #666666;
 font-size: 10px;
 margin: 1px;
 padding: 1px;
 border-top: 1px solid gray;
 border-bottom: 1px solid gray;
 text-decoration: none;
 font-weight: bold;
}

.description
{
/*Listing decriptions.*/
font-size: 10px;
}

.topicpreviews
{ 
/*WSN Forum topic previews.*/
 display: none;
 padding: 0;
 font-size: 10px;
 height: 37px;
 overflow: hidden;
}html, body
{
/*Page height needed for maps to show.*/
 height: 100%;
}

a.admincolor, a.admincolor:visited
{
/*An administrator's name, linked to their profile.*/
 color: #3E97CF;
 font-weight: bold;
}

a.modcolor, a.modcolor:visited
{
/*A moderator's name, linked to their profile.*/
 color: #0000AA;
}

a.bannedcolor, a.bannedcolor:visited
{
/*A banned user's name, linked to their profile.*/
 color: #808080;
}

a.sponsorcolor:link, a.sponsorcolor:visited
{
/*A sponsor's username, linked to their profile.*/
 color: #008800;
 font-weight: bold;
}

.threadtools:link, .threadtools:visited
{
/*Link text for the row of tool icons at the top of threads.*/
 text-decoration: none;
 padding: 10px;
}

.articlebar a:hover
{
 /*Hover on hyperlinked text in right hand vertical options by article text.*/
 background-color: #D2D2D2;
 color: #000000;
}

.mappin
{
/*Google map pins.*/
 width: 220px;
 height: 120px;
}

.pagination
{
 /* The pagination links at the top and bottom of threads. */
 font-size: 16px;
}

#catleft
{
 /*The main display area on the left on the category page.*/
 float: left;
 width: 80%;
}

#catright
{
 /*The right side boxes are on the category page.*/
 float: right;
 width: 20%;
}

.categoryheader
{
 /* WSN Forum's category background.*/
 background-image: url("../images_default/categorybg.jpg");
 background-repeat: x;
 background-color: #DDDDDD;
 font-size: 20px;
 font-weight: bold;
 padding: 10px;
 text-align: left;
}

.stripeme
{
 /* Striped tables.*/
 width: 100%;
}

.pinned td
{
 /*Sticky topic cells.*/
 background-color: #D2D3D9;
 border: 2px dotted;
 border-color: #BB8888;
 border-left: 0;
 border-right: 0;
}

.topiclist td
{
 /*Topic list cells.*/
 
}

.reportsforumcolumn
{
 /*Discussion threads related to reports.*/
 width: 30%; 
 font-size: 18px;
}

.postbitusername
{
 /*The username next to a post.*/
 font-size: 20px;
}

.titlecolumn
{
 /*The column the topic title is in for WSN Forum.*/
 width: 40%;
 vertical-align: middle;
 text-align: left;
}

.ckeditorbackground
{
/*Set the color of the WYSIWYG editor.*/
 background-color: #F3F7FF;
}

.imlink, .imlink:link, .imlink:visited
{
/*The link to start an IM convo.*/
 text-decoration: none;
 color: #333333;
 font-weight: bold;
 border: 1px dashed;
 border-color: #AAAAAA;
 background-color: #DDDDDD;
 padding: 5px;
 margin: 5px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
}

.ratingpercent
{
/*The border for the member rating percent image.*/
 width: 100px;
 height: 14px;
 border: 1px solid;
 border-color: #000000;
 margin: 5px;
}

.profiletable td
{
/*Section blocks on the view profile page.*/
 border: 6px double;
 border-color: #AABBCC;
 background-color: #E0E5EF;
 padding: 15px;
}

#selectLink
{
/* The multifile uploader button.*/
 border: 2px solid;
 border-color: #888888;
 padding: 10px;
 margin: 10px;
 text-decoration: none;
 color: #000000;
 background-color: #FFFFFF;
 font-weight: bold;
 font-size: 16px;
}

.uploadprogress
{
/* The multifile uploader progress.*/
 height: 5px;
 width: 100px;
 background-color: #CCCCCC;
}

.uploadprogressworking
{
/* The multifile uploader progress in progress file.*/
 height: 5px;
 background-color: #F00000;
}

.avatar
{
/*The large regular avatars.*/
 border: 1px solid;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
}

.miniavatar
{
/*The microscopic avatars by names.*/
 border: 1px solid;
 -moz-border-radius: 5px;
 -webkit-border-radius: 5px;
 border-radius: 5px;
}

.folderimage
{
/*The folder images for categories/forums.*/
 padding-right: 10px;
}

.cke_contents
{
/*The standard WYSIWYG editor.*/

}

.cke_contents_basic
{
/*The basic WYSIWYG editor.*/
 height: 100px !important;
}

.center
{
/*To center stuff.*/
 text-align: center;
}

.topstuff li
{
/*WSN Forum front page toplist.*/
 padding-bottom: 4px;
}

.lightboxgallery 
{
/*For the lightbox slideshow.*/
 padding: 4px;
}

.lightboxgallery ul
{
/*For the lightbox slideshow.*/
 list-style: none;
}

.lightboxgallery ul li 
{
/*For the lightbox slideshow.*/
 display: inline; 
}

.lightboxgallery ul img 
{
/*For the lightbox slideshow.*/
 box-shadow: 6px 6px 6px #AAAAAA;
}

.lightboxgallery ul a:hover img
{
/*For the lightbox slideshow.*/
 box-shadow: 3px 3px 3px #888888;
 color: #ffffff;
}

.attachmentsarea
{
/*Comment post attachments area.*/
 margin-left: 20px;
 color: #555555;
}

.standardtable
{
/*Most large tables.*/
 width: 100%;
}

.fronttop
{
/*WSN SD front page toplist.*/
 border-radius: 10px;
 -webkit-border-radius: 10px;
 -moz-border-radius: 10px;
 background-color: #F1F8FF;
 border: 1px solid #305070;
}

.fronttopalt
{
/*WSN SD front page toplist.*/
 background-color: #F7FAFF;
}

.categorymenu
{
/*WSN SD front page category menu.*/
 color: #000000;
 border: 1px solid;
 border-color: #3557AF;
 border-left: 0;
 border-top: 0;
 padding: 5px;
 margin: 3px;
 text-decoration: none;
 list-style-image: url('../images_default/icon_search.png');
}

.price
{
/*To highlight a price.*/ 
 background-color: #FAFBFE;
 border: 1px dotted;
 border-color: #FFFFFF;
 -moz-border-radius: 30px;
 -webkit-border-radius: 30px;
 border-radius: 30px;
 font-size: 18px;
 font-weight: bold;
 float: left;
 padding: 5px;
 margin: 5px;
}

.ui-autocomplete-loading
{
/*Autocomplete loading indicator.*/
 background:url('../images_default/indicator.gif') no-repeat right center;
}

.cartoption
{
/*Each shopping cart option block on the submit end edit pages.*/
 background-color: #FAFBFE;
 border: 1px solid;
 border-color: #FFFFFF;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 border-radius: 10px;
 padding: 5px;
 margin: 5px;
}

.sitetitle
{
/*Text logo, if there's no image.*/
 padding: 10px;
 text-decoration: none;
 line-height: 74px;
}

.catmenu, .catmenu:link, .catmenu:visited
{
/* Category sidebar menu list links for WSN SD*/
 background-color: #EEEEF4; 
 border: 1px outset;
 border-color: #CCCCCC;
 color: #001010;
 display: block;
 padding: 5px;
 padding-left: 15px;
 margin: 5px;
 text-decoration: none;
 font-weight: bold;
 font-size: 16px;
 font-family: sans-serif;
}

.catmenu:hover, .catmenu:link:hover, .catmenu:visited:hover
{
/* Category sidebar menu list links for WSN SD*/
 color: #001010;
 border: 1px inset;
 background-color: #EFEFF5; 
}

.bulkprice
{
/*Price on bulk sponsor page.*/ 
 background-color: #FAFBFE;
 border: 1px dotted;
 border-color: #FFFFFF;
 -moz-border-radius: 30px;
 -webkit-border-radius: 30px;
 border-radius: 30px;
 font-size: 18px;
 font-weight: bold;
 padding: 5px;
 margin: 5px;
}

#lbPrevLink:hover
{
 /*Slideshow previous image link.*/
 background: transparent url('../images_default/lightbox-btn-prev.gif') no-repeat 0 15%;
}

#lbNextLink:hover
{
 /*Slideshow next image link.*/
 background: transparent url('../images_default/lightbox-btn-next.gif') no-repeat 100% 15%;
}

#lbCloseLink 
{
 /*Slideshow close link.*/
 background: transparent url('../images_default/lightbox-btn-close.gif') no-repeat center;;
}

SELECT OPTION
{
/*The options on dropdown selectors.*/
 background-color: #ffffff; 
 color: #000000;
}

.currenthometab, .currenthometab:hover
{
/*The currently selected area in the member home*/
 background-color: #FFEEEE; 
 border: 1px solid;
 border-color: #FFEEEE;
 display: block;
 padding: 5px;
 padding-left: 15px;
 margin: 5px;
 text-decoration: none;
 background-repeat: x;
 border-radius: 10px;
 word-spacing: 4px;
 letter-spacing: 2px;
}

.navbutton #currenttab
{
/*The area we're in amongst the Options, Search, Private Messaging etc links area at the top of every page.*/
 opacity: 1;
 color: #444444;
 text-shadow: 1px 1px #AAAAAA, -1px -1px white;
 text-decoration: none;
}

.inout
{
/*Login, logout, register links area.*/  
 letter-spacing: 3px;
}

.individualinternal
{
/*Each individual internal reply to a comment.*/
 padding: 1px;
 margin: 1px;
 border-left: 0px dotted;
 border-top: 0px dotted;
 border-color: #AADDFF;
 border-top-left-radius: 10px;
}

.postinternal
{
/*Link to post internal reply.*/
 margin-top: 10px;
 margin-left: 100px;
 font-size: 14px;
}

.logintable
{
/*The login and lost password tables on the login page.*/
 width: 350px;
}

.categoryleftmenu > ul > li > a
{
/* Category sidebar menu list links for WSN SD*/
 text-decoration: none;
 vertical-align: top;
}	

.toolsbararea
{
/*Tools at the bottom of the details page.*/
 padding: 10px;
 margin: 10px 0px 0px 0px;
 font-size: 18px;
}

.toolsbararea a
{
/*Tools at the bottom of the details page.*/
 padding: 1px 15px 1px 1px;
}

.selectedtool
{
 background-color: #D0F5F8;
 border: 1px dotted;
 border-color: #AAABAB;
}

.borderimageover
{
/*Borders around thumbnails mouseover.*/
 border: 2px inset;
 border-color: #888888;
}

#cart a
{
 font-size: 11px;
 line-height: 11px;
 margin: 0;
 padding: 0;
}

.thumbshots
{
/*Website thumbshots.*/
 border: 0px solid;
 border-color: #D9DCE4;
 border-radius: 5px;
}

.lbLoading
{
/*Slideshow loading indicator.*/
 background: background: #fff url('../images_default/lightbox-ico-loading.gif') no-repeat center;
}

a.smalllink
{
/* Generic small pseudobuttons.*/
 background-color: #D0EAFF;
 color: #006666;
 border: 1px solid;
 border-color: #AACCCC;
 font-size: 12px;
 margin: 5px;
 padding: 5px;
 margin-top: 1px;
 padding-top: 1px;
 margin-bottom: 1px;
 padding-bottom: 1px;
 text-decoration: none;
 border-radius: 10px;
}

.smalllink:hover
{
/* Mouseover of generic small pseudobuttons.*/
 background-color: #ffffff;
 color: #000000; 
 text-decoration: none;
}

#couponresult
{
/* Message after coupon is accepted.*/
 color: #008800;
 padding: 10px;
}

.internalrecent
{
/* Recent internal replies list on thread page.*/
 height: 120px;
 float: left;
 overflow-y: scroll;
}

input:-moz-placeholder
{  
/*Placeholder text for firefox.*/
 color: #999999;  
}

.reportpost
{
/*The report comment box in posts.*/
 padding: 10px;
 margin: 5px;
 margin-top: 0;
 border-radius: 10px;
 border: 1px solid;
 border-color: #FFFFFF;
 background-color: #FFFFFF;
 display: none; opacity: .8;
}

#topcontainer
{
/*Encloses the top part of the page.*/
 width: 100%;
}

.urlarea
{
/*Container for url pagerank and alexa.*/
 height: 105px;
}

.exiturl
{
 font-size: 16px;
 padding: 6px;
}

.details a, .details a:link, .details a:active, .details a:visited
{
 color: #555555;
}
.forumname, a.forumname, a.forumname:visited, a.forumname:active
{
 /* Forum names in WSN Forum on the front page.*/
 color: #526D6F;
}

.mainarticle
{
/*WSN KB article text*/
 padding: 15px;
 font-size: 14px;
}

.forumlist
{
 /* Front page forum list in WSN Forum*/
 text-align: center;
}
 /*Lightbox slideshow stuff:*/
.lb-prev:hover { background-image: url('../images_default/lightbox-prev.png'); }
.lb-next:hover { background-image: url('../images_default/lightbox-next.png'); }
.lb-data .lb-close { background-image: url('../images_default/lightbox-close.png'); }
.lb-cancel { background-image: url('../images_default/lightbox-loading.gif'); }
#loading { background: url('../images_default/loadingAnimation.gif') no-repeat center center; width: 208px;  height: 13px; }
th.categoryheader
{
 text-shadow: 0;
 border: 0;
 color: #000000;
}

.linkstable, .categoriestable
{
 border-spacing: 0;
}

.detailedinfo { width: auto; }
.cookienotice
{
 background-color: #999999;
}